Bug 227020 - HWCERT: IBM System p5 505 (9115-505) [Goto Cert]
HWCERT: IBM System p5 505 (9115-505)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Joseph Kachuck
http://www-03.ibm.com/systems/p/hardw...
System p5
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-02 12:08 EST by Hien Nguyen
Modified: 2008-10-20 11:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-11 04:53:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 227024 None None None Never
Red Hat Bugzilla 227213 None None None Never
Red Hat Bugzilla 227217 None None None Never
Red Hat Bugzilla 228781 None None None Never

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.